/* CTA Blade */
#cta {
    padding: 60px 0px;
}
.cta-header h2,
.cta-content p {
    color: #ffffff;
}
.cta-content a.button,
.hero-slide .text a.button,
nav.nav-primary .menu li.nav-cta>a {
    background: #ce2528 !important;
}
.cta-content a.button:hover,
.hero-slide .text a.button,
nav.nav-primary .menu li.nav-cta>a {
    background: #fb1e1e !important;
}
.nav-transparent .genesis-nav-menu>li>a,
.genesis-nav-menu>li>a {
    font-size: 20px;
}
.hero-slide .text a.button {
    font-size: 25px;
}
#acfacf69dc31ec2fceb .row {
    padding: 90px 0px !important;
}
#satisfied-customers {
    display: flex;
    padding: 20px 0 50px 0;
}
/* New Top Bar */
#top-bar {
    background: var(--primary) !important;
    z-index: 6 !important;
}
/* New Top Bar Search Form */
#top-bar input#searchform-2 {
    padding: 9px 20px;
    font-size: 14px;
    border: 0;
    background: rgba(255, 255, 255, 0.25);
    color: #ffffff;
    width: 300px;
}
#top-bar input#searchform-2::placeholder {
    color: #fff;
    padding-left: 22px;
    background: url(/wp-content/uploads/search-reg.svg) left center no-repeat;
    background-size: 14px;
}
#top-bar input#searchform-2::-moz-placeholder {
    background: none;
}
@media only screen and (max-width: 1500px) {
    #top-bar span.address {
        display: inline-block;
    }
}
.title-area {
    z-index: 10 !important;
}
#hero-slider::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgb(255 255 255 / 70%), rgba(0, 0, 0, 0) 80%);
    z-index: 5;
}
#va-footer {
    color: #a4a8ac !important;
    background-color: #0e0e0e;
}
#top-bar .contact-info svg {
    color: var(--white) !important;
}
.contact-info svg {
    color: #a4a8ac !important;
}
#va-footer a {
    color: #a4a8ac !important;
}
footer.site-footer {
    background: var(--primary);
}
footer.site-footer .wrap p {
    color: var(--white);
}
a.va-mktg {
    color: var(--white);
}
.footer-col {
    display: flex;
    justify-content: center;
    width: 25%;
}
.nav-transparent.fixed-nav header.site-header {
    border-bottom: solid 2px #0D3B5E;
}
.breadcrumbs {
    display: none !important;
}
#acf69cee8c0d7f14::before {
    border-top: unset !important;
}
.site-inner .row:not(.title-row):not(.main-content):not(.style-light):not(.style-dark):not(.page-title):before {
    border-top: unset !important;
}
span.hero-text {
    text-shadow: 0 0 20px #000000, 0 0 40px #000000;
}
.card-style-full-image h3 {
    font-weight: 400;
}
h1.page-title {
    display: none !important;
}
body.blog main.content {
    padding: 60px 30px 0px 30px;
}
.blog article, .archive article {
    border-bottom: unset;
}
@media (max-width: 768px) {
    #cta.row h2 {
        text-align: center !important;
    }
    .cta-content {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0px 10px;
    }

    .cta-content p {
        text-align: center;
    }

    .cta-content .button {
        display: inline-block;
    }

    .footer-col-2 {
        display: none !important;
    }
}